<template>
  <view>
    <view>
      <web-view :src="query.src"></web-view>
    </view>
  </view>
</template>

<script>
import utils from "@/utils/index";
export default {
  data() {
    return {
      query: {
        src: "",
      },
      params: "",
    };
  },
  methods: {
    name() {},
  },
  onLoad(query) {
    this.query = query;
    if (query.paramsMode == "1") {
      this.query.src = query.src;
    } else if (query.paramsMode == "2") {
      this.query.src = uni.getStorageSync("storageWebSrc");
    }
  },
};
</script>

<style lang="scss" scoped>
.fixed {
  position: fixed;
  top: 0;
}
.w600 {
  width: 300px !important;
}
</style>